/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     SEXTO GRADO DE PRIMARIA (Excale 06)
/*
/*                              **** CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2008 - 2009
/*_____________________________________________________________________________
/*
/*
/*       SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE CONTEXTO
/*                                  EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale06_2009_Alum_Cuest.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale06_2009_Alum_Cuest.txt
/*         as como el archivo Excale06_2009_Alum_Cuest.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale06_2009_Alum_Cuest.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale06_2009_Alum_Cuest.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 20 DE ABRIL DE 2012
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
     /* Actualizar el nombre y directorio donde se ubica el archivo Excale06_2009_Alum_Cuest.TXT */
DATA LIST FILE = "C:\***\Excale06_2009_Alum_Cuest.TXT"
       /NACIONAL           1 - 1
        ESCUELA            2 - 5
        ID_ENT             6 - 7
        NOM_ENT            8 - 26     (a)
        ID_MOD            27 - 27
        MOD               28 - 31     (a)
        GM                32 - 33     (a)
        MARG_URB          34 - 34
        ESTRATO           35 - 41     (a)
        ENTEST            42 - 47     (a)
        ALUMNO            48 - 53
        ID_INSTR          54 - 69     (a)
        SEXO              70 - 70
        EDAD              71 - 81
        EDADC             82 - 82
        EDADN             83 - 83
        EDAD_AC           84 - 85
        MES_NAC           86 - 87
        W_ALU             88 - 98
        DOCENTE           99 - 103
        AP001            104 - 104
        AP002            105 - 105
        AP003            106 - 106
        AP004            107 - 107
        AP005            108 - 108
        AP006            109 - 110
        AP007            111 - 111
        AP008            112 - 113
        AP009            114 - 114
        AP010            115 - 115
        AP011            116 - 116
        AP012            117 - 117
        AP013            118 - 118
        AP014            119 - 119
        AP015            120 - 120
        AP016            121 - 121
        AP017            122 - 122
        AP018            123 - 123
        AP019            124 - 124
        AP020            125 - 125
        AP021            126 - 126
        AP022            127 - 127
        AP023            128 - 128
        AP024            129 - 129
        AP025            130 - 130
        AP026            131 - 131
        AP027            132 - 132
        AP028            133 - 133
        AP029            134 - 134
        AP030            135 - 135
        AP031            136 - 136
        AP032            137 - 138
        AP033            139 - 139
        AP034            140 - 140
        AP035            141 - 141
        AP036            142 - 142
        AP037            143 - 143
        AP038            144 - 144
        AP039            145 - 145
        AP040            146 - 146
        AP041            147 - 147
        AP042            148 - 148
        AP043            149 - 149
        AP044            150 - 150
        AP045            151 - 151
        AP046            152 - 152
        AP047            153 - 153
        AP048            154 - 154
        AP049            155 - 155
        AP050            156 - 156
        AP051            157 - 157
        AP052            158 - 158
        AP053            159 - 159
        AP054            160 - 160
        AP055            161 - 161
        AP056            162 - 162
        AP057            163 - 163
        AP058            164 - 164
        AP059            165 - 165
        AP060            166 - 166
        AP061            167 - 167
        AP062            168 - 168
        AP063            169 - 169
        AP064            170 - 170
        AP065            171 - 171
        AP066            172 - 172
        AP067            173 - 173
        AP068            174 - 174
        AP069            175 - 175
        AP070            176 - 176
        AP071            177 - 177
        AP072            178 - 178
        AP073            179 - 179
        AP074            180 - 180
        AP075            181 - 181
        AP076            182 - 182
        AP077            183 - 183
        AP078            184 - 184
        AP079            185 - 185
        AP080            186 - 186
        AP081            187 - 187
        AP082            188 - 188
        AP083            189 - 189
        AP084            190 - 190
        AP085            191 - 191
        AP086            192 - 192
        AP087            193 - 193
        AP088            194 - 194
        AP089            195 - 195
        AP090            196 - 196
        AP091            197 - 197
        AP092            198 - 198
        AP093            199 - 199
        AP094            200 - 200
        AP095            201 - 201
        AP096            202 - 202
        AP097            203 - 203
        AP098            204 - 204
        WVARSTRR         205 - 206
        W_FSTR1          207 - 217
        W_FSTR2          218 - 228
        W_FSTR3          229 - 239
        W_FSTR4          240 - 250
        W_FSTR5          251 - 261
        W_FSTR6          262 - 272
        W_FSTR7          273 - 283
        W_FSTR8          284 - 294
        W_FSTR9          295 - 305
        W_FSTR10         306 - 316
        W_FSTR11         317 - 327
        W_FSTR12         328 - 338
        W_FSTR13         339 - 349
        W_FSTR14         350 - 360
        W_FSTR15         361 - 371
        W_FSTR16         372 - 382
        W_FSTR17         383 - 393
        W_FSTR18         394 - 404
        W_FSTR19         405 - 415
        W_FSTR20         416 - 426
        W_FSTR21         427 - 437
        W_FSTR22         438 - 448
        W_FSTR23         449 - 459
        W_FSTR24         460 - 470
        W_FSTR25         471 - 481
        W_FSTR26         482 - 492
        W_FSTR27         493 - 503
        W_FSTR28         504 - 514
        W_FSTR29         515 - 525
        W_FSTR30         526 - 536
        W_FSTR31         537 - 547
        W_FSTR32         548 - 558
        W_FSTR33         559 - 569
        W_FSTR34         570 - 580
        W_FSTR35         581 - 591
        W_FSTR36         592 - 602
        W_FSTR37         603 - 613
        W_FSTR38         614 - 624
        W_FSTR39         625 - 635
        W_FSTR40         636 - 646
        W_FSTR41         647 - 657
        W_FSTR42         658 - 668
        W_FSTR43         669 - 679
        W_FSTR44         680 - 690
        W_FSTR45         691 - 701
        W_FSTR46         702 - 712
        W_FSTR47         713 - 723
        W_FSTR48         724 - 734
        W_FSTR49         735 - 745
        W_FSTR50         746 - 756
        W_FSTR51         757 - 767
        W_FSTR52         768 - 778
        W_FSTR53         779 - 789
        W_FSTR54         790 - 800
        W_FSTR55         801 - 811
        W_FSTR56         812 - 822
        W_FSTR57         823 - 833
        W_FSTR58         834 - 844
        W_FSTR59         845 - 855
        W_FSTR60         856 - 866
        W_FSTR61         867 - 877
        W_FSTR62         878 - 888
        W_FSTR63         889 - 899
        W_FSTR64         900 - 910
        W_FSTR65         911 - 921
        W_FSTR66         922 - 932
        W_FSTR67         933 - 943
        W_FSTR68         944 - 954
        W_FSTR69         955 - 965
        W_FSTR70         966 - 976
        W_FSTR71         977 - 987
        W_FSTR72         988 - 998
        W_FSTR73         999 - 1009
        W_FSTR74        1010 - 1020
        W_FSTR75        1021 - 1031
        W_FSTR76        1032 - 1042
        W_FSTR77        1043 - 1053
        W_FSTR78        1054 - 1064
        W_FSTR79        1065 - 1075
        W_FSTR80        1076 - 1086
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      GM            "Clave de Grado de Marginacin Urbano oficial/Rural (AGEB/localidad)"
      MARG_URB      "Marginalidad Urbana"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2009, en aos (al momento de la aplicacin)"
      EDADC         "Edad del alumno al mes de mayo de 2009, codificada (al momento de la aplicacin)"
      EDADN         "Edad normativa"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      W_ALU         "Peso muestral o ponderador del alumno"
      DOCENTE       "Identificador del docente que imparte clases al alumno"
      AP001         "Qu lengua aprendiste a hablar primero?"
      AP002         "Qu lengua hablas en tu casa la mayor parte del tiempo?"
      AP003         "Qu lengua hablas en tu escuela la mayor parte del tiempo?"
      AP004         "Qu lengua hablan tus padres o tutores la mayor parte del tiempo?"
      AP005         "Qu lengua hablan o hablaban tus abuelos la mayor parte del tiempo?"
      AP006         "En qu trabaja tu mam o tutora? (Si la respuesta no se encuentra en las opciones, por favor elige la que ms se parezca)"
      AP007         "Cul es el nivel mximo de estudios que termin tu mam o tutora?"
      AP008         "En qu trabaja tu pap o tutor? (Si la respuesta no se encuentra en las opciones, por favor elige la que ms se parezca)"
      AP009         "Cul es el nivel mximo de estudios que termin tu pap o tutor?"
      AP010         "Hasta qu nivel educativo te gustara estudiar?"
      AP011         "Hasta qu nivel educativo les gustara a tus padres o tutores que estudiaras?"
      AP012         "Aproximadamente, cuntos libros hay en tu casa? (No incluyas revistas, ni peridicos, ni tus libros escolares)"
      AP013         "Con cul de tus padres vives?"
      AP014         "Qu tan seguido tienes discusiones o conflictos con alguno de tus padres o tutores?"
      AP015         "Cuando tienes discusiones o conflictos con alguno de tus padres o tutores, cunto tiempo permanecen enojados?"
      AP016         "Con qu frecuencia tienen discusiones o conflictos las personas que viven en tu casa?"
      AP017         "Las personas que viven en tu casa se pelean a golpes?"
      AP018         "Tus padres o tutores estn al pendiente de tus calificaciones?"
      AP019         "Tus padres o tutores estn al pendiente de los materiales que necesitas para la escuela?"
      AP020         "En tu casa, tus padres o tutores te ayudan a estudiar o a hacer las tareas cuando lo necesitas?"
      AP021         "Con qu frecuencia hablas de lo que has aprendido en la escuela con alguna persona de tu familia?"
      AP022         "Adems de tus padres o tutores, alguna persona de tu familia te ayuda a hacer la tarea cuando lo necesitas?"
      AP023         "Durante la semana pasada, cunto tiempo ayudaste a tu familia a realizar alguna actividad sin pago alguno? (Labores domsticas, atender un negocio familiar, labores del campo, etctera)"
      AP024         "De qu material es la mayor parte del piso que est dentro de tu casa?"
      AP025         "Cuntos cuartos de bao hay en la casa donde vives?"
      AP026         "En la casa donde vives hay lnea telefnica?"
      AP027         "En la casa donde vives cuentan con conexin a Internet?"
      AP028         "En la casa donde vives hay un automvil?"
      AP029         "En la casa donde vives hay una computadora?"
      AP030         "En la casa donde vives hay una mquina lavatrastos o lavavajillas?"
      AP031         "En la casa donde vives duermen tres personas o ms en un solo cuarto?"
      AP032         "Cuntos focos hay en la casa donde vives?"
      AP033         "Cuando sales de vacaciones con tu familia, qu lugares frecuentas usualmente?"
      AP034         "A qu tipo de servicios mdicos acude tu familia?"
      AP035         "Has recibido o recibes beca del programa Oportunidades?"
      AP036         "Realizas alguna actividad fuera de casa por la cual te pagan?"
      AP037         "Cuntos aos fuiste a la escuela antes de entrar a la primaria?"
      AP038         "A qu edad entraste a la primaria?"
      AP039         "Cunto tiempo llevas estudiando en esta escuela?"
      AP040         "Cuntos aos has repetido en la primaria?"
      AP041         "Qu ao escolar repetiste en la primaria? (Si repetiste ms de uno, seala el ltimo ao repetido)"
      AP042         "Cuntas pginas lees al da fuera de la escuela para realizar tus tareas?"
      AP043         "Cuntas tareas de las que te dejaron hiciste el bimestre pasado?"
      AP044         "Aproximadamente, cuntos das a la semana haces tareas o estudias?"
      AP045         "En general, cuntas horas al da dedicas a estudiar o hacer tareas fuera de la escuela?"
      AP046         "Puedes comprender un texto escrito en ingls?"
      AP047         "Sabes usar una computadora? (Power Point, Excel, Word, Internet, etctera)"
      AP048         "Lo que aprendes en la escuela te ayuda en tu vida diaria?"
      AP049         "Cuando no entiendes algo en clase, buscas informacin en otros lugares? (Libros, Internet, revistas, etctera)"
      AP050         "Cuando te interesa algo que aprendiste en clase, buscas ms informacin en otros lugares? (Libros, Internet, revistas, etctera)"
      AP051         "En este ao escolar te han llamado la atencin (castigado, reportado, suspendido, etctera) por mala conducta en la escuela?"
      AP052         "En este ao escolar te has peleado a golpes dentro o fuera de la escuela?"
      AP053         "En este ao escolar has participado en actividades que daaron las instalaciones, el mobiliario o equipos de la escuela? (Pintas, graffiti, descomponer chapas de puertas, etctera)"
      AP054         "En este ao escolar has robado algn objeto o dinero dentro de la escuela?"
      AP055         "En este ao escolar has participado en algn grupo de estudiantes que haya intimidado o amenazado a otros alumnos de la escuela?"
      AP056         "Consumes alguna bebida que contenga alcohol? (Cerveza, vino, ron, tequila, etctera)"
      AP057         "Desde qu edad la consumes?"
      AP058         "Fumas cigarros de tabaco?"
      AP059         "Desde qu edad los fumas?"
      AP060         "Consumes algn tipo de droga? (Cocana, mariguana, inhalantes, solventes, etctera)"
      AP061         "Desde qu edad la consumes?"
      AP062         "Es posible obtener dentro de tu escuela alguna de las siguientes sustancias: Bebidas alcohlicas"
      AP063         "Es posible obtener dentro de tu escuela alguna de las siguientes sustancias: Cigarros de tabaco"
      AP064         "Es posible obtener dentro de tu escuela alguna de las siguientes sustancias: Mariguana"
      AP065         "Es posible obtener dentro de tu escuela alguna de las siguientes sustancias: Alguna otra droga (cocana, solventes, tachas, etctera)"
      AP066         "Durante el ao escolar, lleg a ser de tu conocimiento que un alumno o un grupo de alumnos: Consumiera bebidas alcohlicas y/o tabaco dentro de la escuela"
      AP067         "Durante el ao escolar, lleg a ser de tu conocimiento que un alumno o un grupo de alumnos: Consumiera drogas dentro de la escuela"
      AP068         "Durante el ao escolar, lleg a ser de tu conocimiento que un alumno o un grupo de alumnos: Vendiera, regalara o distribuyera drogas (no consideres alcohol ni tabaco) dentro de la escuela"
      AP069         "En este ao escolar, algn estudiante o un grupo de estudiantes ha llevado a la escuela algn arma (pistola, navaja, etctera)?"
      AP070         "En este ao escolar, han ocurrido peleas a golpes entre los estudiantes?"
      AP071         "En este ao escolar, algn estudiante o un grupo de estudiantes ha daado las instalaciones, el mobiliario o el equipo de la escuela? (Pintas, graffiti, descomponer chapas de puertas, etctera)"
      AP072         "En este ao escolar, algn estudiante o grupo de estudiantes ha robado dinero o pertenencias dentro de la escuela?"
      AP073         "En este ao escolar, algn estudiante o grupo de estudiantes te ha amenazado?"
      AP074         "En este ao escolar, algn estudiante o grupo de estudiantes te ha agredido fsicamente?"
      AP075         "En este ao escolar, algn estudiante o grupo de estudiantes se ha burlado de ti o te ha insultado?"
      AP076         "En este ao escolar, algn estudiante o grupo de estudiantes te ha empujado, te ha escupido, o te ha hecho tropezar?"
      AP077         "En este ao escolar, tus compaeros te han rechazado para participar en algunas actividades? (Por ejemplo, trabajo en equipo, juegos, deportes, etctera)"
      AP078         "En este ao escolar, tus compaeros se han burlado de ti por la ropa que usas? (Por ejemplo, si tu uniforme escolar no es nuevo, la marca de la ropa, etctera)"
      AP079         "En este ao escolar, tus compaeros se han burlado de ti por tu apariencia fsica? (Por ejemplo, el color de tu piel, por problemas de sobrepeso, etctera)"
      AP080         "Tu maestra(o) se preocupa por lo que te pasa?"
      AP081         "Confas en tu maestra(o)?"
      AP082         "Tu maestra(o) te comprende?"
      AP083         "Qu tan seguido falta tu maestra(o) a clases?"
      AP084         "Qu tan seguido llega tarde tu maestra(o)?"
      AP085         "Tu maestra(o) deja solo a tu grupo en horas de clases?"
      AP086         "Tu maestra(o) platica con otros adultos en horas de clases?"
      AP087         "Otras personas (director, maestros, compaeros de otros grupos) interrumpen las clases de tu grupo?"
      AP088         "Tu maestro hace otras cosas en lugar de atender al grupo? (Por ejemplo, hablar por telfono, leer el peridico, etctera)"
      AP089         "Pasa mucho tiempo entre que terminas un trabajo y empiezas otro en clase?"
      AP090         "Tu maestra(o) interrumpe sus clases por razones de indisciplina?"
      AP091         "Tu maestra(o) te explica cmo corregir tus errores?"
      AP092         "Las tareas, trabajos o ejercicios que dejan tus maestros, se corrigen en clase?"
      AP093         "Entiendes las explicaciones de tu maestra(o)?"
      AP094         "Adems del pizarrn, libros y cuadernos, tu maestra(o) utiliza otros materiales para ayudarles a aprender mejor?"
      AP095         "Tu maestra(o) les deja realizar investigaciones?"
      AP096         "Tu maestra(o) te permite expresar tus opiniones y dudas?"
      AP097         "Tu maestra(o) hace que participen en clase?"
      AP098         "Tu maestra(o) te hace sentir que eres capaz de aprender?"
      WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Privada"/
      MOD
                "UP"   "Urbano Pblico"
                "RP"   "Rural Pblico"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privados"
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      GM
                "1"    "Muy alto"
                "2"    "Alto"
                "3"    "Medio"
                "4"    "Bajo"
                "5"    "Muy bajo"
                "9"    "Perdido"
                "NA"   "No aplica"/
      MARG_URB
                1      "Alta marginacin"
                2      "Baja marginacin"
                7      "No aplica"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDADC
                1      "Once aos o menos"
                2      "Doce aos"
                3      "Trece aos"
                4      "Catorce aos o ms"
                9      "Respuesta omitida"/
      EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_AC
                10     "10 aos"
                11     "11 aos"
                12     "12 aos"
                13     "13 aos"
                14     "14 aos"
                15     "15 aos o ms"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      MES_NAC
                1       "Enero"
                2       "Febrero"
                3       "Marzo"
                4       "Abril"
                5       "Mayo"
                6       "Junio"
                7       "Julio"
                8       "Agosto"
                9       "Septiembre"
                10      "Octubre"
                11      "Noviembre"
                12      "Diciembre"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      DOCENTE
                99999  "Respuesta omitida"/
      AP001
      AP002
      AP003
      AP004
      AP005
                0   "El espaol"
                1   "Una lengua indgena (nhuatl, maya, purpecha, mixteco, otom u otra)"
                2   "Un idioma extranjero (francs, ingls, alemn u otro)"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP006
                00  "No tengo mam o tutora"
                01  "Ama de casa"
                02  "Ocupaciones elementales (albail, pen, campesina, comerciante no establecida,pescadora,minera,empleada domstica, otra)"
                03  "Trabajadora manual (obrera, plomera, electricista, carpintera, jardinera, zapatera, etctera)"
                04  "Empleada de servicios-asalariada (mesera, polica, soldada, marina, chofer, otra)"
                05  "Prestadora de servicios-empleadora o duea (comerciante establecida, restaurantera, encargada de establecimiento, etc.)"
                06  "Empleada de oficina (recepcionista, archivista, secretaria, capturista, burcrata, asistente, auxiliar, etctera)"
                07  "Tcnica especializada en mecnica, en enfermera, en gastronoma, en computacin, etctera"
                08  "Profesionista (mdica, ingeniera, abogada, profesora, dentista, otra profesin)"
                09  "Directivo de instituciones pblicas o privadas (empresas, compaas, sociedades, etctera)"
                98  "Respuesta mltiple"
                99  "Respuesta omitida"/
      AP007
                0   "No tengo mam o tutora"
                1   "No fue a la escuela"
                2   "Primaria"
                3   "Secundaria"
                4   "Bachillerato o preparatoria"
                5   "Licenciatura (carrera universitaria)"
                6   "Posgrado (maestra o doctorado)"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP008
                00  "No tengo pap o tutor"
                01  "No trabaja"
                02  "Ocupaciones elementales (albail, pen, campesino, comerciante no establecido,pescador,minero,empleado domstico, otro)"
                03  "Trabajador manual (obrero, plomero, electricista, carpintero, jardinero, zapatero, etctera)"
                04  "Empleado de servicios-asalariado (mesero, polica, soldado, marino, chofer, otro)"
                05  "Prestador de servicios-empleador o dueo (comerciante establecido, restaurantero, encargado de establecimiento, etc.)"
                06  "Empleado de oficina (recepcionista, archivista, secretario, capturista, burcrata, asistente, auxiliar, etctera)"
                07  "Tcnico especializado en mecnica, en enfermera, en gastronoma, en computacin, etctera"
                08  "Profesionista (mdico, ingeniero,abogado, profesor, dentista, otra profesin)"
                09  "Directivo de instituciones pblicas o privadas (empresas, compaas, sociedades, etctera)"
                98  "Respuesta mltiple"
                99  "Respuesta omitida"/
      AP009
                0   "No tengo pap o tutor"
                1   "No fue a la escuela"
                2   "Primaria"
                3   "Secundaria"
                4   "Bachillerato o preparatoria"
                5   "Licenciatura (carrera universitaria)"
                6   "Posgrado (maestra o doctorado)"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP010
                1   "Primaria"
                2   "Secundaria"
                3   "Bachillerato o preparatoria"
                4   "Carrera tcnica"
                5   "Licenciatura (carrera universitaria)"
                6   "Posgrado (maestra o doctorado)"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP011
                0   "No s"
                1   "Primaria"
                2   "Secundaria"
                3   "Bachillerato o preparatoria"
                4   "Carrera tcnica"
                5   "Licenciatura (carrera universitaria)"
                6   "Posgrado (maestra o doctorado)"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP012
                0   "Ninguno"
                1   "Como 10 libros"
                2   "Como 25 libros"
                3   "Como 50 libros"
                4   "Como 100 libros"
                5   "200 libros o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP013
                0   "Con ninguno de los dos"
                1   "Con mi pap"
                2   "Con mi mam"
                3   "Con mi pap y mi mam"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP014
                1   "Nunca o casi nunca"
                2   "Varias veces por mes"
                3   "Varias veces por semana"
                4   "Diariamente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP015
                1   "Minutos"
                2   "Horas"
                3   "Das"
                4   "Semanas"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP016
      AP017
                1   "Nunca o casi nunca"
                2   "Varias veces por mes"
                3   "Varias veces por semana"
                4   "Diariamente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP018
      AP019
      AP020
      AP021
      AP022
                1   "Nunca o casi nunca"
                2   "Pocas veces"
                3   "Frecuentemente"
                4   "Muy frecuentemente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP023
                0   "No la realic"
                1   "Menos de 1 hora por da"
                2   "De 1 a 2 horas por da"
                3   "3  ms horas por da"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP024
                0   "Tierra, tablones de madera, cartn, etctera"
                1   "Cemento sin recubrimiento"
                2   "Loseta, alfombra, parquet, duela, etctera"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP025
                0   "Ninguno"
                1   "1"
                2   "2"
                3   "3  ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP026
      AP027
      AP028
      AP029
      AP030
                1   "S"
                0   "No"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP031
                0   "S"
                1   "No"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP032
                01   "0 - 1"
                02   "2 - 3"
                03   "4 - 5"
                04   "6 - 7"
                05   "8 - 9"
                06   "10 a 15"
                07   "16 a 25"
                08   "26 focos o ms"
                98   "Respuesta mltiple"
                99   "Respuesta omitida"/
      AP033
                0   "No sales de vacaciones"
                1   "Lugares dentro del estado donde vives"
                2   "Lugares o ciudades de otros estados"
                3   "Lugares o ciudades de otros pases"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP034
                0   "No tiene servicio mdico"
                1   "Seguro Popular, centro de salud, farmacia o dispensario"
                2   "IMSS, ISSSTE o instituciones equivalentes"
                3   "Servicio privado"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP035
      AP036
                1   "S"
                0   "No"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP037
                0   "Ninguno"
                1   "1 ao"
                2   "2 aos"
                3   "3 aos"
                4   "4 aos o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP038
                1   "5 aos"
                2   "6 aos"
                3   "7 aos"
                4   "8 aos o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP039
                1   "Menos de 1 ao"
                2   "1  2 aos"
                3   "3  4 aos"
                4   "5 aos o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP040
                0   "Ninguno"
                1   "1 ao"
                2   "2 aos o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP041
                0   "Ninguno"
                1   "Primero"
                2   "Segundo"
                3   "Tercero"
                4   "Cuarto"
                5   "Quinto"
                6   "Sexto"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP042
                0   "Ninguna"
                1   "Entre 1 y 2"
                2   "Entre 3 y 5"
                3   "Entre 6 y 9"
                4   "10 pginas o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP043
                0   "Ninguna"
                1   "Pocas"
                2   "Muchas"
                3   "Todas"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP044
                0   "Ninguno"
                1   "1 da"
                2   "2  3 das"
                3   "4  5 das"
                4   "6  7 das "
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP045
                0   "Ninguna"
                1   "1 hora o menos"
                2   "2 horas"
                3   "3 horas"
                4   "4 horas o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP046
                1   "S"
                0   "No"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP047
                0   "No s"
                1   "Poco"
                2   "Mucho"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP048
      AP049
      AP050
                1   "Nunca o casi nunca"
                2   "Pocas veces"
                3   "Frecuentemente"
                4   "Muy frecuentemente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP051
      AP052
      AP053
      AP054
      AP055
                0   "Nunca"
                1   "Casi nunca"
                2   "Algunas veces"
                3   "Frecuentemente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP056
                0   "Nunca"
                1   "Varias veces por mes"
                2   "Varias veces por semana"
                3   "Diariamente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP057
                0   "No lo he hecho"
                4   "10 aos o menos"
                3   "11 aos"
                2   "12 aos"
                1   "13 aos o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP058
                0   "Nunca"
                1   "Varias veces por mes"
                2   "Varias veces por semana"
                3   "Diariamente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP059
                0   "No lo he hecho"
                4   "10 aos o menos"
                3   "11 aos"
                2   "12 aos"
                1   "13 aos o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP060
                0   "Nunca"
                1   "Varias veces por mes"
                2   "Varias veces por semana"
                3   "Diariamente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP061
                0   "No he consumido"
                4   "10 aos o menos"
                3   "11 aos"
                2   "12 aos"
                1   "13 aos o ms"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP062
      AP063
      AP064
      AP065
      AP066
      AP067
      AP068
                1   "S"
                0   "No"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP069
      AP070
      AP071
      AP072
      AP073
      AP074
      AP075
      AP076
                1   "Nunca o casi nunca"
                2   "Pocas veces"
                3   "Frecuentemente"
                4   "Muy frecuentemente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP077
      AP078
      AP079
                0   "Nunca"
                1   "Casi nunca"
                2   "Algunas veces"
                3   "Frecuentemente"
                4   "Muy frecuentemente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP080
      AP081
      AP082
                1   "Nunca o casi nunca"
                2   "Pocas veces"
                3   "Frecuentemente"
                4   "Muy frecuentemente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP083
      AP084
      AP085
      AP086
      AP087
      AP088
      AP089
      AP090
                4   "Nunca o casi nunca"
                3   "Pocas veces"
                2   "Frecuentemente"
                1   "Muy frecuentemente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"/
      AP091
      AP092
      AP093
      AP094
      AP095
      AP096
      AP097
      AP098
                1   "Nunca o casi nunca"
                2   "Pocas veces"
                3   "Frecuentemente"
                4   "Muy frecuentemente"
                8   "Respuesta mltiple"
                9   "Respuesta omitida"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       GM         ("9","NA")/
       MARG_URB   (7)/
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.

MISSING VALUES AP001 TO AP005 (8,9).
MISSING VALUES AP006 (98,99).
MISSING VALUES AP007 (8,9).
MISSING VALUES AP008 (98,99).
MISSING VALUES AP009 TO AP031 (8,9).
MISSING VALUES AP032 (98,99).
MISSING VALUES AP033 TO AP098 (8,9).


/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).

  /* Actualizar el nombre y directorio donde se guarda el archivo  Excale06_2009_Alum_Cuest.SAV */
SAVE OUTFILE="C:\***\Excale06_2009_Alum_Cuest.SAV".

EXE.
